<section>
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-sm-12">
                <img src="../../../../../assets/img/shipping/5 (2).png" class="img">
                <h4 class="text">حسابي في ايكونكس الاستفادة من العديد من الخدمات الأخرى مثل القائمة البريدية أو استيراد البيانات </h4>
            </div> 
            <div class="col-lg-6 col-sm-12">
                <img src="../../../../../assets/img/shipping/4 (5).png" class="img">
                <h4 class="text">عملي في ايكونكس حلنا عبر الانترنت يرسل أكثر من 300 طرد في السنة</h4>
            </div> 
        </div>
    </div>
</section>